Results 1 to 7 of 7

Thread: 3.40 OE-A and now what???

  
  1. #1
    pelich is offline -Hacks Newbie
    Join Date
    Dec 2005
    Posts
    4
    Rep Power
    0

    Default

    hello everyone
    I nedd some help. I had a 1.5 and devhook 0.51.I dicided to upgrade my soft since i wasnt able to play the newest games. Now I have 3.40 OE-A and dont know how to load any games.Please help . is there a devhook for 3.4 ???Sorry fo my english as well.


  2. #2
    MehHakker's Avatar
    MehHakker is offline -Hacks Enthusiast
    Join Date
    Aug 2007
    Location
    Londinium
    Posts
    406
    Rep Power
    13

    Default

    Firstly upgrade to 3.52 M33-3 and then 3.90 M33-2 then just put your back up CSO/ISO games in the ISO folder at the root :mrgreenthumbsup:

    \"and the samurai can shit a lion!\"

  3. #3
    jibbz is offline Banned -Hacks Titan
    Join Date
    Jan 2007
    Location
    X marks the spot.
    Posts
    6,860
    Rep Power
    0

    Default

    format your memorystick via the PSP now goto USB mode and you should see a folder in the root of your memory stick called "ISO" just drag and drop your ISO files into that folder and they will show up under the game menu ( when you click on memorystick ) in the XMB .... I would advise you to update your firmware even futher or you won't be able to play the latest games

    eg Patapon requires you have a minimum firmware version of 3.71

  4. #4
    Searingflesh is offline Senior Member -Hacks Titan
    Join Date
    Nov 2005
    Location
    Philippines.
    Posts
    5,676
    Rep Power
    20

    Default

    You don't need devhook. Just put all your .iso files in ms0:/ISO/
    And I recommend you update to 3.52 M33.

  5. #5
    coolguy55220 is offline -Hacks Newbie
    Join Date
    Mar 2008
    Posts
    19
    Rep Power
    0

    Default

    wrong thread

  6. #6
    osnap1584 is offline Senior Member -Hacks Titan
    Join Date
    Nov 2007
    Location
    Brooklyn, NY
    Posts
    4,383
    Rep Power
    16

    Default

    Quote Originally Posted by coolguy55220
    would god of war work on 3.4 OE-A or do i need to upgrade to the latest firmware?
    upgrade it. Patapon already requires 3.71 m33 let alone GOW.


    Click on Sig to View My Deviant Art Page

  7. #7
    coolguy55220 is offline -Hacks Newbie
    Join Date
    Mar 2008
    Posts
    19
    Rep Power
    0

    Default

    Thx, im gonna go to 3.9 m33 i guess

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •